.01 {
	font-size: 10px;
	font-weight: lighter;
	color: #666666;
	text-align: right;
}

.02 {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
}

.03 {
	font-size: 13px;
	font-weight: bold;
	color: #FF3366;
}

.04 {
	font-size: 13px;
	color: #FF0000;
}

.05 {
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}

.06 {
	float: left;
	padding-left: 10px;
}
